﻿/* CSS Document */

.FieldLabel {
    text-align: right;
    margin: 0px 5px;
    vertical-align: middle;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
}

.divField {
    position: relative;
    width: 100%;
    float: left;
    margin: 1px 0px;
}

.divValidationSummary {
    position: relative;
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.divField p {
    width: 100%;
    display: block;
    vertical-align: middle;
}

.Field {
    height: 20px;
    color: #464646;
    padding: 0px; /*padding: 1px 10px;*/
    border-color: #BBB;
    border-style: solid;
    border-width: 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;     border-top-left-radius: 10px 10px;     border-top-right-radius: 10px 10px;*/
    background-image: url('../Imagens/whiteGrad.png');
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-attachment: scroll;
    background-position-x: 0%;
    background-position-y: 0%;
    background-origin: initial;
    background-clip: initial;
    background-color: #F2F2F2;
    text-shadow: white 0px 1px 0px;
    text-transform: uppercase;
}

.FieldHighlight {
    height: 20px;
    color: #464646;
    padding: 0px; /*padding: 1px 10px;*/
    border-color: #5C8762;
    border-style: solid;
    border-width: 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;     border-top-left-radius: 10px 10px;     border-top-right-radius: 10px 10px;*/ /*background-image: url('../Imagens/whiteGrad.png');*/
    background-color: #BAE3C0;
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-attachment: scroll;
    background-position-x: 0%;
    background-position-y: 0%;
    background-origin: initial;
    background-clip: initial;
    text-shadow: white 0px 1px 0px;
    text-transform: uppercase;
}

.BlockedField {
    height: 20px;
    color: #464646;
    padding: 0px; /*padding: 1px 10px;*/
    border-color: #BBB;
    border-style: solid;
    border-width: 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;     border-top-left-radius: 10px 10px;     border-top-right-radius: 10px 10px;*/
    background-color: #F3F3F3;
    text-shadow: white 0px 1px 0px;
    text-transform: uppercase;
}

.trAlteranda {
    background-color: #E2E0E1;
}

.ImageButton {
    vertical-align: middle;
    width: 20px;
    height: 20px;
}

.RadioButtonList Label {
    margin-left: 2px;
    margin-right: 7px;
}

.FieldDropDownList {
    height: 24px;
    color: #464646;
    padding: 0px; /*padding: 1px 10px;*/
    border-color: #BBB;
    border-style: solid;
    border-width: 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;     border-top-left-radius: 10px 10px;     border-top-right-radius: 10px 10px;*/
    background-image: url('../Imagens/whiteGrad.png');
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-attachment: scroll;
    background-position-x: 0%;
    background-position-y: 0%;
    background-origin: initial;
    background-clip: initial;
    background-color: #F2F2F2;
    text-shadow: white 0px 1px 0px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.BlockedFieldDropDownList {
    height: 24px;
    color: #464646;
    padding: 0px; /*padding: 1px 10px;*/
    border-color: #BBB;
    border-style: solid;
    border-width: 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;     border-top-left-radius: 10px 10px;     border-top-right-radius: 10px 10px;*/
    background-color: #F3F3F3;
    text-shadow: white 0px 1px 0px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.divFoto {
    position: absolute;
    width: auto;
    top: 50px;
    right: 0px;
    padding: 0px 2px;
    background-color: #FFF;
    border-color: #BBB;
    border-style: solid;
    border-width: 0px 1px 1px 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;*/
    z-index: 0;
}

.divFieldset {
    position: relative;
    width: 100%;
    float: left;
    margin: 5px 0px;
    padding: 0px 5px 5px 5px;
    border-color: #BBB;
    border-style: solid;
    border-width: 0px 1px 1px 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;*/
}

.divFieldsetIframe {
    position: relative;
    width: 98.7%;
    float: left;
    margin: 5px 0px;
    padding: 0px 5px 5px 5px;
    border-color: #BBB;
    border-style: solid;
    border-width: 0px 1px 1px 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;*/
}

.divFieldsetLegend {
    position: relative;
    width: 100%;
    float: left;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    height: 30px;
    background-image: url('../Imagens/bgFieldsetLegend.png') !important;
    background-repeat: repeat-x;
}

    .divFieldsetLegend p {
        margin-left: 10px;
        line-height: 30px;
    }

.divFieldAsyncFileUpload {
    position: relative;
    width: auto;
    float: left;
    margin: 0px;
    padding: 0px;
}

textarea {
    color: #464646; /* padding: 1px 10px; */
    border-color: #BBB;
    border-style: solid;
    border-width: 1px; /*border-bottom-left-radius: 10px 10px;     border-bottom-right-radius: 10px 10px;     border-top-left-radius: 10px 10px;     border-top-right-radius: 10px 10px;*/
    background-color: #f0f0f0;
    text-shadow: white 0px 1px 0px;
    text-transform: uppercase;
}

.divDisplayNone {
    display: none;
}

.divDisplayBlock {
    display: block;
}

.divButtonCentralized {
    margin-left: 50%;
    margin-right: 50%;
    position: relative;
}


.painelFiltro{
    margin: 0 auto;
    padding: 10px;
    position: absolute;
    left: 30%;
    top: 5%;
    border: 3px solid #BBB;
    background-color: #FFF;
    text-transform: uppercase;
    box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
}


.div_indice_reajuste
{
     position: absolute; 
     left: 20%; 
     top: 15px; 
     width: 510px; 
     height: 180px; 
     margin: auto; 
     padding: 10px; 
     background-color: #fff; 
     border: 1px solid #000;

	box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
}

.painelDmed {
    clear: both;
    position: absolute;
    z-index:100000;
    left: 10%;
    top: 3%;
    width: 600px;
    border: 3px solid #BBB;
    background-color: #FFF;
    box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 20px 30px 60px rgba(0, 0, 0, 0.5);
}